
Grupo 2 II-2018 - Feature #588

Implementacion de Cliente-Servidor

12/12/2018 12:31 PM - Patricio Tudela

Status: In Progress Start date: 11/22/2018

Priority: High Due date: 12/12/2018

Assignee:  % Done: 100%

Category:  Estimated time: 96.00 hours

Target version:  Spent time: 0.00 hour

Description

El codigo de implementación de la arquitectura cliente servidor sera ejecutado en esta seccion de tiempo

Sockets

Python 3.5.3

Python Idle 3

History

#1 - 12/12/2018 12:56 PM - Patricio Tudela

- Status changed from New to In Progress

#2 - 12/17/2018 12:05 PM - Patricio Tudela

- % Done changed from 90 to 100
